Subject: Re: who has an opinion on porting source file to Windows ?

From: jingai <[email-masked]>
Date: Thu, 11 May 2000 14:03:40 EDT

> Hi, all,
> I am trying to compiling the kernel 2.2.13 under the Windows NT platform.

what, exactly, do you hope to accomplish by doing this???  even if you did
get it to build, you wouldn't produce anything useful :)

-j

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/